{% set CodiceModulo = "DOM_CESS_TARI" %}
{% set Urn = "document:c_d019:cessazione.tari.occupazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - cessazione di occupazione unità immobiliare ai fini TARI'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) </div>
  <div class="title-2"> Legge 27/12/2013 n. 147 art. 1; Delibera Arera 18/01/2022 n. 15/2022/R/Rif art. 10 all. A </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di cessare l’occupazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-6">
          <label for="Parametri_DataCessazione"> Data di cessazione </label>
          <input class="form-control" id="Parametri_DataCessazione" name="Parametri_DataCessazione" label="Data di cessazione" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroUtenteBolletta"> Numero dell’utente presente sulla bolletta </label>
          <input class="form-control" id="Parametri_NumeroUtenteBolletta" name="Parametri_NumeroUtenteBolletta" label="Numero dell’utente presente sulla bolletta">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_CognomeBolletta"> Cognome dell’utente presente sulla bolletta </label>
          <input class="form-control" id="Parametri_CognomeBolletta" name="Parametri_CognomeBolletta" label="Cognome dell’utente presente sulla bolletta">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NomeBolletta"> Nome dell’utente presente sulla bolletta </label>
          <input class="form-control" id="Parametri_NomeBolletta" name="Parametri_NomeBolletta" label="Nome dell’utente presente sulla bolletta">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_MotivoCessazione"> Motivazione della cessazione </label>
          <textarea class="form-control" id="Parametri_MotivoCessazione" name="Parametri_MotivoCessazione" label="Motivazione della cessazione"></textarea>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> immobili per cui si chiede la cessazione </div>
</div>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione='<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" value="si" dynamic_check="true" checked="checked"/> immobile 1', 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-7">
      <label for="Immobile_DestinazioniLocali"> Destinazione o uso dei locali (abitazione, box, a disposizione, altri usi, uso commerciale…) </label>
      <input class="form-control" id="Immobile_DestinazioniLocali" name="Immobile_DestinazioniLocali" label="Destinazione o uso dei locali">
    </div>
    <div class="form-group col-lg-5">
      <label for="Immobile_CodUtenza"> Codice utenza presente sulla bolletta </label>
      <input class="form-control" id="Immobile_CodUtenza" name="Immobile_CodUtenza" label="Codice utenza presente sulla bolletta">
    </div>
  </div>
</div> 

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', 
                                intestazione='<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si"/> immobile 2', 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-7">
      <label for="Immobile1_DestinazioniLocali"> Destinazione o uso dei locali (abitazione, box, a disposizione, altri usi, uso commerciale…) </label>
      <input class="form-control" id="Immobile1_DestinazioniLocali" name="Immobile1_DestinazioniLocali" label="Destinazione o uso dei locali">
    </div>
    <div class="form-group col-lg-5">
      <label for="Immobile1_CodUtenza"> Codice utenza presente sulla bolletta </label>
      <input class="form-control" id="Immobile1_CodUtenza" name="Immobile1_CodUtenza" label="Codice utenza presente sulla bolletta">
    </div>
  </div>
</div> 

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile2', 
                                intestazione='<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si"/> immobile 3', 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }} 
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-7">
      <label for="Immobile2_DestinazioniLocali"> Destinazione o uso dei locali (abitazione, box, a disposizione, altri usi, uso commerciale…) </label>
      <input class="form-control" id="Immobile2_DestinazioniLocali" name="Immobile2_DestinazioniLocali" label="Destinazione o uso dei locali">
    </div>
    <div class="form-group col-lg-5">
      <label for="Immobile2_CodUtenza"> Codice utenza presente sulla bolletta </label>
      <input class="form-control" id="Immobile2_CodUtenza" name="Immobile2_CodUtenza" label="Codice utenza presente sulla bolletta">
    </div>
  </div>
</div> 

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile3', 
                                intestazione='<input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si"/> immobile 4', 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }} 
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-7">
      <label for="Immobile3_DestinazioniLocali"> Destinazione o uso dei locali (abitazione, box, a disposizione, altri usi, uso commerciale…) </label>
      <input class="form-control" id="Immobile3_DestinazioniLocali" name="Immobile3_DestinazioniLocali" label="Destinazione o uso dei locali">
    </div>
    <div class="form-group col-lg-5">
      <label for="Immobile3_CodUtenza"> Codice utenza presente sulla bolletta </label>
      <input class="form-control" id="Immobile3_CodUtenza" name="Immobile3_CodUtenza" label="Codice utenza presente sulla bolletta">
    </div>
  </div>
</div> 

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile4', 
                                intestazione='<input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" value="si"/> immobile 5', 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }} 
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-7">
      <label for="Immobile4_DestinazioniLocali"> Destinazione o uso dei locali (abitazione, box, a disposizione, altri usi, uso commerciale…) </label>
      <input class="form-control" id="Immobile4_DestinazioniLocali" name="Immobile4_DestinazioniLocali" label="Destinazione o uso dei locali">
    </div>
    <div class="form-group col-lg-5">
      <label for="Immobile4_CodUtenza"> Codice utenza presente sulla bolletta </label>
      <input class="form-control" id="Immobile4_CodUtenza" name="Immobile4_CodUtenza" label="Codice utenza presente sulla bolletta">
    </div>
  </div>
</div> 

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> attuale proprietario </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_CognomeProprietario"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeProprietario" name="Parametri_CognomeProprietario" label="Cognome">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NomeProprietario"> Nome </label>
      <input class="form-control" id="Parametri_NomeProprietario" name="Parametri_NomeProprietario" label="Nome">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_DichiaraInoltre" name="Tassonomia_DichiaraInoltre" label="Dichiara inoltre" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DichiaraInoltre1"> che nell’immobile subentrerà il seguente soggetto </label>
    {{ anagrafica.cognome_nome(prefix='AventeTitolo1', 
                               intestazione="", 
                               Solo1="Richiedente", 
                               visibility_intestazione="display:none", 
                               mandatory_enabled="#Tassonomia_DichiaraInoltre1.checked()", 
                               visibility_container="false") }}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DichiaraInoltre2" name="Tassonomia_DichiaraInoltre" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DichiaraInoltre2"> che l’immobile risulta non occupato e privo di mobiili, suppellettili e che per lo stesso si è provveduto al distacco delle utenze (gas, luce ed acqua) </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}